{
"LOG_LEVEL": 1,
"STARTUP_WELCOME_SHOW": true, 
"STARTUP_PROJECT_NAME":"  UV-Belichter  ", 
"STARTUP_MESSAGE_STARTING": "Starting...",
"STARTUP_MESSAGE_FINISHED": "    Started!    ",
"STARTUP_WELCOME_CYCLES": 1,
"PIN_IN_BTN_1": {"pin": 15, "pull": "down"},
"PIN_IN_BTN_2": {"pin": 14, "pull": "down"},
"PIN_IN_SWITCH": {"pin": 13, "pull": "down"},
"PIN_OUT_RELAIS": 21,
"PIN_SDA": 8,
"PIN_SCL": 9,
"LCD_I2C_CH": 0,
"LCD_I2C_ADDR": 39,
"LCD_I2C_NUM_ROWS": 2,
"LCD_I2C_NUM_COLS": 16,
"TIMER_1_DURATION": 60,
"TIMER_2_DURATION": 2400,
"TIMER_3_DURATION": 2700,
}